» Ubuntu » Pakete

Error

two or more packages specified (yate-mysql precise)